Template:方剂条目/styles.css:修订间差异

删除的内容 添加的内容
// Edit via Wikiplus
// Edit via Wikiplus
第48行:
max-width: 4.5em;
box-sizing: border-box;
line-height: 12.80;
padding: 0 6px;
text-align: center;
borderbox-leftshadow: inset 3px solid0 0 #397c57;
background-color: #f1f4f2;
border-radius: 0 4px 4px 0;
第59行:
}
.fangji-entry .fj-warning span {
borderbox-left-colorshadow: inset 3px 0 0 #c44536;
background-color: #fcf0ef;
}
第131行:
max-width: 4.5em;
box-sizing: border-box;
line-height: 12.80;
padding: 0 6px;
text-align: center;
borderbox-leftshadow: inset 3px solid0 0 #36c;
background-color: #f0f4f8;
border-radius: 0 4px 4px 0;
第142行:
}
.fangji-entry .fj-warning span {
borderbox-left-colorshadow: inset 3px 0 0 #c44536;
background-color: #fcf0ef;
}
第212行:
padding: 0 4px;
font-size: 0.85em;
line-height: 1.78;
}
.fangji-entry .fj-value {